html { 
	background-color: #014c80;
	color: #FFF;
} 

a,img { 
	border: none; 
}

#fs-bg-img {
	z-index: -999;
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
}

#wrapper {
	width: 100%;
	text-align: center;
	font-family: 'Open Sans'; sans-serif;
	font-weight: 300;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
}

h1 {
        font-family: Raleway;
        font-weight: 300;
        font-size: 48px;
        text-align: center;
        color: #FFF;
        margin-top: 2%;
        left: 50%;
}

#logo {
	margin-top: 7%;
	margin-left: 11%;
	text-align: left;
}

h2 {
	font-family: Open Sans; sans-serif;
	font-weight: 300;
	font-size: 26px;
	color: #FFF;
	text-align: center;
	margin-top: 100px;
}

input[type="submit"] {
	margin-top: 19px;
	margin-left: 585px;
	font-family: Open Sans;
	border: none;
	text-align: center;
	height: 38px;
	width: 99px;
	color: #FFF;
	background-color: #0079bc;
}

input[type="submit"]:hover {
	text-align: center;
	height: 38px;
	width: 99px;
	color: #FFF;
	background-color: #202d35;
}

input[type="text"] {
	height: 56px; 
	width: 653px; 
	padding-left: 15px;
	padding-right: 15px;
	font-size: 18px;
	font-family: Open Sans;
}

footer {
	position:absolute;
	bottom:5%;
	width:99%;
	height:60px;  
	font-size: 12px;
	text-align: center;
	font-family: 'Open Sans'; sans-serif;
	font-weight: 300;
	color: #FFF;
}
